body
	{
	margin: 0px;
	padding: 0px;
	}
header
	{
	width: 100%;
	}

/*--------------------------------------------------
					Universal
--------------------------------------------------*/

.center
	{
	text-align: center;
	}
.auto_margins
	{
	margin-left: auto;
	margin-right: auto;
	}
.left
	{
	text-align: left;
	}
.right
	{
	text-align: right;
	}
.black
	{
	color: #000000;
	}
.gray
	{
	color: #777777;
	}


/*--------------------------------------------------
					Global
--------------------------------------------------*/


#site_banner
	{
	display: block;
	width: 100%;
	background-size: cover;
	background-position: center center;
	text-align: center;
	text-decoration: none;
	border-bottom: 3px solid #007CCF;
	}
#header_name
	{
	display: inline-block;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Economica, Helvetica, sans-serif;
	font-size: 5rem;
	background-color: rgba(0, 0, 0, 0.3);
	margin: 1rem;
	padding: 0.5rem;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #444444;
	border-bottom: 1px solid #444444;
	border-left: 1px solid #CCCCCC;
	border-radius: 30px 0px 30px 0px;
	}
#subwidget_area
	{
	width: 100%;
	text-align: right;
	}
#search_container
	{
	background-color: #007CCF;
	color: #FFFFFF;
	padding: 10px;
	display: inline-block;
	border-radius: 0px 0px 0px 10px;
	}
#page_footer_header
	{
	margin-top: 3.0rem;
	background-repeat: repeat-x;
	height: 15vh;
	background-size: auto 15vh;
	}
#footer_content
	{
	background-color: #0F6EA9;
	border: 1px solid transparent;
	}
#footer_links
	{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	}
ul.footer_list
	{
	list-style: none;
	padding-left: 0.5em;
	display: block;
	padding: 0.5em;
	border-bottom: 1px dashed #007CCF;
	}
.footer_list_header
	{
	font-family: Economica, sans-serif;
	font-weight: 800;
	color: #FFFFFF;
	font-size: 1.5rem;
	text-decoration: underline;
	margin-bottom: 0.5rem;
	padding-left: 0.5rem;
	}
li.footer_list_element
	{
	font-family: Economica, sans-serif;
	font-weight: 100;
	color: #FFFFFF;
	font-size: 1.0rem;
	line-height: 1.75rem;
	}
.bullet_width
	{
	width: 1.2rem;
	font-size: 1.25em;
	padding-right: 0.5rem;
	}
a.footer_sisters_linky:link
	{
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	margin-left: 2px;
	display: inline-block;
	}
a.footer_sisters_linky:visited
	{
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
a.footer_sisters_linky:hover
	{
	color: #F59331;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
a.footer_sisters_linky:active
	{
	color: #DA832B;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
#sister_sites_bar
	{
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 1.0em;
	padding: 0.3em 1.0em 0.3em 1.0em;
	font-family: Catamaran, sans-serif;
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	}
.sister_group
	{
	text-align: center;
	padding: 0.5rem;
	}
.sister_categories
	{
	font-family: Economica, sans-serif;
	vertical-align: super;
	color: #007CCF;
	font-weight: 800;
	flex-basis: 1;
	}
.footer_copyright
	{
	font-family: Economica, sans-serif;
	color: #FFFFFF;
	font-weight: 100;
	font-size: 1.0em;
	padding: 20px;
	text-align: center;
	}
.aysabtu
	{
	font-family: Economica, sans-serif;
	color: rgba(0, 0, 0, 0.1);
	font-weight: 100;
	font-size: 0.5em;
	padding: 20px;
	text-align: right;
	}

#main_content_container
	{
	width: 100%;
	max-width: 1600px;
	}
.spotlight_container
	{
	margin-left: 1.0em;
	width: 60%;
	}
.subhead
	{
	font-family: Economica, sans-serif;
	font-size: 2.0rem;
	line-height: 2.2rem;
	color: #000000;
	border-bottom: 2px solid #007CCF;
	margin-bottom: 1.0rem;
	}
.headline
	{
	font-family: Catamaran, sans-serif;
	font-size: 4.0rem;
	line-height: 4.2rem;
	font-weight: 800;
	color: #007CCF;
	min-width: 80vw;
	}
a.headline:link
	{
	font-family: Catamaran, sans-serif;
	font-size: 4.0rem;
	line-height: 4.2rem;
	font-weight: 800;
	color: #007CCF;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
a.headline:visited
	{
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
a.headline:hover
	{
	color: #F59331;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
a.headline:active
	{
	color: #DA832B;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
.supplemental_text
	{
	font-family: Catamaran, sans-serif;
	font-size: 1.5rem;
	line-height: 1.6rem;
	font-weight: 100;
	color: #444444;
	margin-top: 1.0rem;
	}
.division
	{
	width: 80%;
	margin: 2.0rem auto 2.0rem auto;
	height: 2px;
	background-color: #007CCF;
	}
a.more_link:link
	{
	color: #007CCF;
	font-family: Catamaran, sans-serif;
	font-size: 1.0em;
	font-weight: 400;
	text-decoration: none;
	display: inline-block;
	border: 2px solid #007CCF;
	border-radius: 1.0em;
	padding: 0.5em;
	margin: 0 1em 0 1em;
	transition: all 0.3s ease-in-out 0s;
	}
a.more_link:visited
	{
	color: #007CCF;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
a.more_link:hover
	{
	background-color: #007CCF;
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
a.more_link:active
	{
	background-color: #F59331;
	color: #000000;
	border-color: #000000;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
.standard_text, .standard_text a, .smaller_text, .smaller_text a, ul.building_list ul.building_list li, ul.building_list li a
	{
	font-family: Helvetica, sans-serif;
	line-height: 1.25em;
	color: #000000;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
.standard_text, .standard_text a
	{
	font-size: 1rem;
	}
.smaller_text, .smaller_text a
	{
	font-size: 0.75rem;
	}
.standard_text a, .standard_text a:visited, ,standard_text a:link, .smaller_text a, .smaller_text a:visited, .smaller_text a:link, .standard_text ul li a, ul.building_list li a:link
	{background-color: red;
	border-bottom: 1px dashed #007CCF;
	color: #007CCF;
	transition: all 0.3s ease-in-out 0s;
	}
.standard_text a:hover, .smaller_text a:hover
	{
	color: #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
.standard_text a:active, .smaller_text:active
	{
	color: #FFFFFF;
	background-color: #007CCF;
	transition: all 0.3s ease-in-out 0s;
	}
.standard_text ul li
	{
	text-align: left;
	font-family: Helvetica, sans-serif;
	font-weight: 400;
	line-height: 1.25em;
	color: #000000;
	}
.information_container
	{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-family: Catamaran, Helvetica, sans-serif;
	font-size: 1.5rem;
	font-weight: 800;
	color: #007CCF;
	}
.information_container img
	{
	height: 8rem;
	width: auto;
	}
.information_container > div:nth-child(1)
	{
	border-bottom: 1px solid rgba(0, 0, 255, 0.5);
	padding-right: 10px;
	}
.information_container > div:nth-child(2)
	{
	border-top: 1px dashed rgba(0, 0, 255, 0.5);
	border-left: 1px solid rgba(0, 0, 255, 0.5);
	border-bottom: 1px dashed rgba(0, 0, 255, 0.5);
	border-right: none;
	align-self: stretch;
	width: 2rem;
	border-radius: 2rem 0rem 0rem 2rem;
	}





/*------------------------------------------------------------------
						index.php
------------------------------------------------------------------*/

#random_container
	{
	width: 100%;
	padding: 1rem 3vw 1rem 3vw;
	display: flex;
	box-sizing: border-box;
	}
#random_container_image
	{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 35%;
	border: 2px solid #007CCF;
	border-radius: 1.0rem;
	box-shadow: inset 0px 5px 15px #000000;
	}
.index_container
	{
	width: 100%;
	padding: 1rem 3vw 1rem 3vw;
	box-sizing: border-box;
	}
.index_section_header
	{
	font-family: Economica, sans-serif;
	font-size: 3.0rem;
	line-height: 4.2rem;
	font-weight: 800;
	color: #007CCF;
	text-decoration: none;
	}
.list_box_container
	{
	display: inline-block;
	margin: 1rem 2rem 1rem 0;
	}
.list_box_container a:link
	{
	font-family: Economica, sans-serif;
	font-size: 1.0rem;
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
.list_box_container a:visited
	{
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
.list_box_container a:hover
	{
	color: #F59331;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
.list_box_container a:hover .list_box_title
	{
	background-color: #000000;
	transition: all 0.3s ease-in-out 0s;
	}
.list_box_container a:active
	{
	color: #000000;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
.list_box_container a:active .list_box_title
	{
	background-color: rgba(0, 0, 255, 0.5);
	transition: all 0.3s ease-in-out 0s;
	}

.list_box
	{
	width: 15vw;
	height: 15vw;
	border: 2px solid #007CCF;
	border-radius: 1.0rem;
	box-shadow: inset 0 5px 15px #000000;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	overflow: hidden;
	}
.list_box_title
	{
	width: 100%;
	padding: 0.25em;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	bottom: 0.5em;
	max-height: 2.0em;
	overflow: hidden;
	}
div.Jersey_barrier_gray
	{
	width: 80%;
	margin: 2rem auto 2rem auto;
	height: 2px;
	background: linear-gradient(to right,
		#FFFFFF 0%,
		#777777 30%,
		#777777 60%,
		#FFFFFF 100%);
	}

/*------------------------------------------------------------------
						Buidling page
------------------------------------------------------------------*/

div.zeta_building_map
	{
	text-align: center;
	position: relative;
	width: 100%;
	}
img.zeta_building_map
	{
	border: 1px solid #000000;
	border-radius: 1rem;
	width: 800px;
	max-width: 90%;
	height: auto;
	}
div.zeta_building_indicator
	{
	border: 2px solid #FF0000;
	border-radius: 50%;
	height: 2rem;
	width: 2rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	}
a.zeta_building_map_attribution
	{
	font-size: 8px;
	color: #AAAAAA;
	display: block;
	font-family: sans-serif;
	}



.frivnif
	{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	}
.picture_strip
	{
	padding: 1.5rem 0rem 1.5rem 0rem;
	background-color: #CCCCCC;
	list-style: none;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
/* 	justify-content: center; */
	margin-top: 2rem;
	width: 100%;
	overflow-x: scroll;
	}
.picture_strip li
	{
	text-align: center;
	margin-left: 2rem;
	margin-right: 2rem;
	}
.picture_strip li img
	{
	max-height: 15rem;
	width: auto;
	border: 4px solid #444444;
	transition: all 0.3s ease-in-out;
	}
.single_picture img
	{
	border: 4px solid #444444;
	transition: all 0.3s ease-in-out;
	}
.picture_strip li a img,
.single_picture a img
	{
	border-color: #007CCF;
	transition: all 0.3s ease-in-out;
	}
.picture_strip li a img:hover,
.single_picture a img:hover
	{
	border-color: #F59331;
	transition: all 0.3s ease-in-out;
	}
.picture_strip li span.image_note
	{
	display: block;
	font-family: Helvetica, sans-serif;
	font-size: 0.75em;
	color: #444444;
	}
.picture_strip_notes
	{
	text-align: center;
	border: 1px solid #007CCF;
	border-radius: 1rem;
	padding: 0.25rem;
	width: 80%;
	margin: 0rem auto 3rem auto;
	}
.picture_strip_notes a:link
	{
	font-family: Catamaran, Helvetica, sans-serif;
	font-size: 1.25rem;
	color: #000000;
	text-decoration: none;
	}
.picture_strip_notes a:visited
	{
	color: #000000;
	text-decoration: none;
	}
.picture_strip_notes a:hover
	{
	color: #000000;
	text-decoration: none;
	}
.picture_strip_notes a:active
	{
	color: #000000;
	text-decoration: none;
	}
	
	#new_image_selector
		{
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-content: stretch;
		}
	#new_image_selector > div:nth-of-type(1)		/* Left pane */
		{
		width: 500px;
		margin-right: 50px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		align-content: space-around;
		}
	#new_image_selector > div:nth-of-type(1)	 *
		{
		margin: 10px;
		height: 100px;
		width: 100px;
		display: block;
		background-size: cover;
		border-radius: 10px;
		}
	#new_image_selector > div:nth-of-type(1)	 > label > span
		{
		box-shadow: 0px 2px 10px #444444;
		}
	#new_image_selector > div:nth-of-type(2)		/* Right pane */
		{
		width: 550px;
		min-height: 400px;
		max-height: 600px;
		position: relative;
		background: radial-gradient(circle, #EEEEEE 0%, #AAAAAA 100%);
		box-shadow: 0px 5px 8px #444444;
		border: 5px solid #AAAAAA;
		margin-bottom: 2em;
		}
	.new_image_input
		{
		display: none;
		}
	.new_image_content_container
		{
		position: absolute;
		top: 0;
		left: 0;
		}
	.new_image_content_container
		{
		height: 0%;
		width: 0%;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center center;
		transition: all 1s ease-in-out;
		display: flex;
		}
	.new_image_content_container > div
		{
		display: block;
		width: 100%;
		padding: 1px;
		border-radius: 0 0 0.25em 0.25em;
		text-align: center;
		opacity: 0;
		align-self: flex-end;
		background-color: rgba(0, 0, 0, 0.5);
		color: #FFFFFF;
		font-family: Economica, sans-serif;
		text-align: center;
		margin-bottom: -3em;
		}
	.new_image_content_container > div a:link, .new_image_content_container > div a:visited
		{
		color: #FFFFFF;
		text-decoration: none;
		transition: all 0.5s ease-in-out;
		}
	.new_image_content_container > div a:hover
		{
		color: #F59331;
		text-decoration: none;
		transition: all 0.5s ease-in-out;
		}
	.new_image_content_container > div a:active
		{
		background-color: #F59331;
		color: #000000;
		text-decoration: none;
		transition: all 0.5s ease-in-out;
		}

/* 		Ch ch ch ch ch ch changes	 */
	.new_image_input:checked + div
		{
		height: 100%;
		width: 100%;
		transition: all 1s ease-in-out;
		}
	.new_image_input:checked + div > div
		{
		opacity: 1;
		transition: all 1s ease-in-out;
		}
@media only screen and (max-width: 507px)
    {
	#new_image_selector
		{
		flex-direction: column-reverse;
		justify-content: center;
		align-content: stretch;
		}
	#new_image_selector > div:nth-of-type(1)		/* Left pane */
		{
		width: 100%;
		margin-right: 5px;
		}
	#new_image_selector > div:nth-of-type(1)	 *
		{
		margin: 5px;
		height: 50px;
		width: 50px;
		border-radius: 5px;
		}
	#new_image_selector > div:nth-of-type(2)		/* Right pane */
		{
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		min-height: 300px;
		max-height: 500px;
		}
	.new_image_content_container > div
		{
		font-size: 0.75em;
		}
	}

.zeta_fact_list
	{
	font-family: Catamaran, Helvetica, sans-serif;
	font-size: 1.25rem;
	line-height: 1.25em;
	margin-left: 2rem;
	margin-right: 2rem;
	}
.zeta_fact_list > section:first-of-type
	{
	padding-top: 2em;
	}
.zeta_fact_list > section
	{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	}
@media only screen and (max-width: 507px)
	{
	.zeta_fact_list
		{
		font-size: 1.0rem;
		line-height: 1.25em;
		margin-left: 0.5rem;
		margin-right: 0.5rem;
		padding: inherit 0em inherit 0em;
		width: 95%;
		}
	.zeta_fact_list > section
		{
		width: 100%;
		margin-left: 0em;
		margin-right: 0em;
		}
	}

.zeta_fact_list table
	{
	border-collapse: collapse;
	}
.zeta_fact_list th[scope="row"]
	{
	text-align: right;
	font-weight: 800;
	padding: 0.5em;
	min-width: 5em;
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
	}
.zeta_fact_list td
	{
	padding: 0.5em;
	border-bottom: 1px solid #DDDDDD;
	}
.zeta_fact_list td ul
	{
	margin: 0em;
	}
.zeta_fact_list > section li > strong:first-of-type
	{
	font-weight: 400;
	font-size: 1.1em;
	margin-right: 1.0em;
	}
.zeta_fact_list a:link,
.zeta_fact_list a:visited
	{
	color: #007CCF;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
.zeta_fact_list a:hover
	{
	color: #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
.zeta_fact_list a:active
	{
	background-color: #007CCF;
	color: #FFFFFF;
	transition: all 0.3s ease-in-out 0s;
	}
.zeta_fact_list section ul
	{
	padding-left: 1.0em;
	}
.zeta_fact_list section > ul > li
	{
	margin-top: 0.5em;
	}
.zeta_fact_list blockquote
	{
	padding: 1.0em 2.0em 0.5em 2.0em;
	background-color: #DDDDDD;
	border-radius: 1.0em;
	font-family: "Helvetica Neue", sans-serif;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0em;
	margin-inline-end: 0em;
	margin: 1.0em 2.0em 1.0em 2.0em;
	line-height: 1.25em;
	}
@media only screen and (max-width: 507px)
	{
	.zeta_fact_list blockquote
		{
		padding: 1.0em 2.0em 0.5em 2.0em;
		background-color: #DDDDDD;
		border-radius: 1.0em;
		font-family: "Helvetica Neue", sans-serif;
		margin: 1.0em 0em 1.0em 0em;
		}
	}
.zeta_fact_list blockquote:before
	{
	content: "❝";
	margin-left: -0.75em;
	font-weight: 100;
	font-size: 2.0em;
	color: #AAAAAA;
	}
.zeta_fact_list blockquote footer
	{
	display: block;
	text-align: right;
	font-size: 0.75em;
	font-weight: 800;
	margin: 1.0em 0em 0em 2.0em;
	}


p.building_supplemental_info
	{
	display: block;
	text-align: center;
	font-family: Catamaran, Helvetica, sans-serif;
	font-size: 1.25rem;
	font-weight: 400;
	line-height: 1.25rem;
	margin: 0rem 0rem 0.5rem 0rem;
	color: #000000;
	}
@media only screen and (max-width: 507px)
	{
	p.building_supplemental_info
		{
		font-size: 1.0rem;
		}
	}
tr.building_supplemental_info
	{
	justify-content: center;
	margin: 0.5rem;
	color: #000000;
	}
tr.building_supplemental_info td
	{
	padding: 0.25rem;
	}
tr.building_supplemental_info > td:first-of-type
	{
	text-align: right;
	vertical-align: top;
	font-family: Economica, Helvetica, sans-serif;
	font-size: 1rem;
	}
tr.building_supplemental_info > td:not(:first-of-type)
	{
	font-family: Catamaran, Helvetica, sans-serif;
	font-size: 1.25rem;
	font-weight: 400;
	text-align: left;
	line-height: 1.25rem;
	}
#images_container
	{
	width: 90%;
	margin: 0 auto 0 auto;
	}
.building_image_input
	{
	display: none;
	}
.small_building_image
	{
	width: 10vw;
	height: 10vw;
	margin: 0vw 2vw 2vw 2vw;
	display: inline-block;
	box-sizing: content-box;
	border: 2px solid #007CCF;
	border-radius: 1vw;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	}
.large_building_image
	{
	display: none;
	height: 30vw;
	width: 30vw;
	box-shadow: 0px 0px 10px #444444;
	border-bottom: 2px solid #444444;
	background-color: #AAAAAA;
	border-radius: 1vw;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	margin: 1rem auto 1rem auto;
	}
.image_notes
	{
	display: none;
	}
#image_notes_0, #image_notes_1, #image_notes_2, #image_notes_3, #image_notes_4, #image_notes_5, #image_notes_6, #image_notes_7, #image_notes_8, #image_notes_9, #image_notes_A, #image_notes_B, #image_notes_C, #image_notes_D, #image_notes_E, #image_notes_F, #image_notes_G, #image_notes_H, #image_notes_I, #image_notes_J
	{
	display: none;
	}
#building_image_0:checked ~ div div#large_building_image_0
	{
	display: block;
	}
#building_image_1:checked ~ div div#large_building_image_1
	{
	display: block;
	}
#building_image_2:checked ~ div div#large_building_image_2
	{
	display: block;
	}
#building_image_3:checked ~ div div#large_building_image_3
	{
	display: block;
	}
#building_image_4:checked ~ div div#large_building_image_4
	{
	display: block;
	}
#building_image_5:checked ~ div div#large_building_image_5
	{
	display: block;
	}
#building_image_6:checked ~ div div#large_building_image_6
	{
	display: block;
	}
#building_image_7:checked ~ div div#large_building_image_7
	{
	display: block;
	}
#building_image_8:checked ~ div div#large_building_image_8
	{
	display: block;
	}
#building_image_9:checked ~ div div#large_building_image_9
	{
	display: block;
	}
#building_image_A:checked ~ div div#large_building_image_A
	{
	display: block;
	}
#building_image_B:checked ~ div div#large_building_image_B
	{
	display: block;
	}
#building_image_C:checked ~ div div#large_building_image_C
	{
	display: block;
	}
#building_image_D:checked ~ div div#large_building_image_D
	{
	display: block;
	}
#building_image_E:checked ~ div div#large_building_image_E
	{
	display: block;
	}
#building_image_F:checked ~ div div#large_building_image_F
	{
	display: block;
	}
#building_image_G:checked ~ div div#large_building_image_G
	{
	display: block;
	}
#building_image_H:checked ~ div div#large_building_image_H
	{
	display: block;
	}
#building_image_I:checked ~ div div#large_building_image_I
	{
	display: block;
	}
#building_image_J:checked ~ div div#large_building_image_J
	{
	display: block;
	}
#building_image_0:checked ~ div #image_notes_0
	{
	display: block;
	}
#building_image_1:checked ~ div #image_notes_1
	{
	display: block;
	}
#building_image_2:checked ~ div #image_notes_2
	{
	display: block;
	}
#building_image_3:checked ~ div #image_notes_3
	{
	display: block;
	}
#building_image_4:checked ~ div #image_notes_4
	{
	display: block;
	}
#building_image_5:checked ~ div #image_notes_5
	{
	display: block;
	}
#building_image_6:checked ~ div #image_notes_6
	{
	display: block;
	}
#building_image_7:checked ~ div #image_notes_7
	{
	display: block;
	}
#building_image_8:checked ~ div #image_notes_8
	{
	display: block;
	}
#building_image_9:checked ~ div #image_notes_9
	{
	display: block;
	}
#building_image_A:checked ~ div #image_notes_A
	{
	display: block;
	}
#building_image_B:checked ~ div #image_notes_B
	{
	display: block;
	}
#building_image_C:checked ~ div #image_notes_C
	{
	display: block;
	}
#building_image_D:checked ~ div #image_notes_D
	{
	display: block;
	}
#building_image_E:checked ~ div #image_notes_E
	{
	display: block;
	}
#building_image_F:checked ~ div #image_notes_F
	{
	display: block;
	}
#building_image_G:checked ~ div #image_notes_G
	{
	display: block;
	}
#building_image_H:checked ~ div #image_notes_H
	{
	display: block;
	}
#building_image_I:checked ~ div #image_notes_I
	{
	display: block;
	}
#building_image_J:checked ~ div #image_notes_J
	{
	display: block;
	}
#building_image_0:checked ~ label div#small_building_image_0
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_1:checked ~ label div#small_building_image_1
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_2:checked ~ label div#small_building_image_2
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_3:checked ~ label div#small_building_image_3
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_4:checked ~ label div#small_building_image_4
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_5:checked ~ label div#small_building_image_5
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_6:checked ~ label div#small_building_image_6
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_7:checked ~ label div#small_building_image_7
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_8:checked ~ label div#small_building_image_8
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_9:checked ~ label div#small_building_image_9
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_A:checked ~ label div#small_building_image_A
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_B:checked ~ label div#small_building_image_B
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_C:checked ~ label div#small_building_image_C
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_D:checked ~ label div#small_building_image_D
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_E:checked ~ label div#small_building_image_E
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_F:checked ~ label div#small_building_image_F
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_G:checked ~ label div#small_building_image_G
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_H:checked ~ label div#small_building_image_H
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_I:checked ~ label div#small_building_image_I
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}
#building_image_J:checked ~ label div#small_building_image_J
	{
	border-color: #F59331;
	box-shadow: 0px 0px 10px #F59331;
	transition: all 0.3s ease-in-out 0s;
	}


/*------------------------------------------------------------------
						Top ten page
------------------------------------------------------------------*/

.page_content
	{
	margin: 2rem;
	}
#page_hullabaloo
	{
	margin: 2rem auto 2rem auto;
	display: flex;
	justify-content: center;
	}
#page_hullabaloo > div
	{
	}
#page_hullabaloo > div:nth-child(1)
	{
	width: 120px;
	background-image: url(/zeta_images/Mascot/Mascot_with_bullhorn.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 90% center;
	}
#page_hullabaloo > div:nth-child(2)
	{
	font-family: Catamaran, sans-serif;
	font-weight: 800;
	color: #007CCF;
	margin-left: 1.5rem;
	}
#page_hullabaloo > div:nth-child(2) > div
	{
	width: intrinsic;
	}
#page_hullabaloo > div:nth-child(2) > div > div
	{
	display: flex;
	justify-content: space-between;
	}
#page_hullabaloo > div:nth-child(2) > div > div:nth-child(1) > div
	{
	font-size: 6rem;
	line-height: 0.75em;
	}
#page_hullabaloo > div:nth-child(2) > div > div:nth-child(2)
	{
	font-size: 5rem;
	line-height: 0.75em;
	justify-content: center;
	}

.tag_cloud
	{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	margin-top: 3.0rem;
	}
.tag_cloud a
	{
	display: inline-block;
	margin: 0.5rem;
	padding: 0.5rem;
	border: 1px solid rgba(0, 124, 205, 0.5);
	border-radius: 1rem;
	}

.flex_center
	{
	display: flex;
	justify-content: center;
	}

.faq h1
	{
	color: #007CCF;
	font-size: 2rem;
	font-weight: 400;
	}
.faq h2
	{
	color: #444444;
	font-size: 1.25rem;
	font-weight: 100;
	font-style: italic;
	margin-top: 2rem;
	}
.faq a, .faq p a
	{
//	border-bottom: 1px dashed rgba(0, 124, 205, 0.5);
	border-bottom: 1px dashed #007CCF;
	}



@media only screen and (min-width: 507px)
    {
	.wide_only
		{
		display: block;
		}
	.narrow_only
		{
		display: none;
		}
	#footer_links, #sister_sites_bar
		{
		flex-direction: row;
		}
	}
@media only screen and (max-width: 507px)
    {
	.wide_only
		{
		display: none;
		}
	.narrow_only
		{
		display: block;
		}
	#search_container
		{
		padding: 2px;
		font-size: 0.75rem;
		margin-bottom: 0.5rem;
		}
	h1, h2
		{
		margin: 0;
		line-height: 1.0em;
		}
	section, #random_container, .index_container
		{
		padding: 10px 3px 10px 3px;
		}
	div.division
		{
		margin-top: 1rem;
		margin-bottom: 1rem;
		}
	#footer_links, #sister_sites_bar
		{
		flex-direction: column;
		}
	#header_name
		{
		font-size: 1.5rem;
		line-height: 1.25em;
		}
	.subhead
		{
		font-size: 1.25rem;
		line-height: 1.05em;
		margin-bottom: 0.25rem;
		}
	.headline, a.headline:link, a.headline
		{
		font-size: 1.5rem;
		line-height: 1.25em;
		margin: 0;
		padding: 0;
		display: block;
		}
	.supplemental_text
		{
		font-size: 0.75rem;
		line-height: 1.25em;
		margin: 0;
		}
	.spotlight_container
		{
		margin-left: 5px;
		width: 50%;
		}
	#random_container_image
		{
		width: 50%;
		}
	a.more_link:link
		{
		font-size: 0.5rem;
		line-height: 1.0em;
		}
	h1 .index_section_header
		{
		font-size: 1.75rem;
		line-height: 1.0em;
		}
	.list_box_container
		{
		margin: 0.5rem 0.25rem 0.5rem 0;
		}
	.list_box
		{
		width: 5rem;
		height: 5rem;
		}
	tr.building_supplemental_info > td:first-of-type
		{
		font-weight: 400;
		color: #777777;
		font-size: 0.75rem;
		line-height: 1.0em;
		}
	tr.building_supplemental_info > td:not(:first-of-type)
		{
		font-size: 0.75rem;
		line-height: 1.0em;
		font-weight: 800;
		}
	div.Jersey_barrier_gray
		{
		margin: 0.5rem auto 0.5rem auto;
		}
	.small_building_image
		{
		width: 3rem;
		height: 3rem;
		margin: 5px;
		border-radius: 0.25rem;
		}
	.large_building_image
		{
		height: 10rem;
		width: 10rem;
		}
	.image_notes, .image_notes a
		{
		font-size: 0.5rem;
		}
	.information_container
		{
		font-size: 1.0rem;
		line-height: 0.75em;
		}
	.information_container > div:first-of-type
		{
		padding-right: 5px;
		}
	.information_container > div:nth-of-type(2)
		{
		width: 10px;
		}
	.information_container img
		{
		margin-top: 0.25rem;
		margin-bottom: 0.25rem;
		width: 25%;
		height: auto;
		}
	.standard_text ul
		{
		padding: 0 0 0 1.0rem;
		}
	.standard_text ul li
		{
		font-size: 1.0rem;
		}
	#page_hullabaloo
		{
		max-width: 100%;
		overflow: hidden;
		margin: 0.5rem auto 0.5rem auto;
		}
	#page_hullabaloo > div:nth-child(1)
		{
		width: 20%;
		}
	#page_hullabaloo > div:nth-child(2)
		{
		margin-left: 0.5rem;
		}
	#page_hullabaloo > div:nth-child(2) > div > div:nth-child(1) > div
		{
		font-size: 2rem;
		}
	#page_hullabaloo > div:nth-child(2) > div > div:nth-child(2)
		{
		font-size: 1.5rem;
		}
	.page_content
		{
		margin: 0.5rem 3px 0.5rem 3px;
		}
	.tag_cloud
		{
		margin-top: 0.5rem;
		}
	}




/* Photo page */

.single_picture
	{
	text-align: center;
	}
.single_picture img
	{
	max-width: 80%;
	height: auto;
	}
.single_picture p:nth-of-type(1)
	{
	font-family: Catamaran, sans-serif;
	}
.single_picture p:nth-of-type(2)
	{
	font-family: Economica, Helvetica, sans-serif;
	}









